<!DOCTYPE html>
<html>
<head>
  <title>Eventful</title>
  <%= stylesheet_link_tag    "eventful/application", :media => "all" %>
  <%= javascript_include_tag "eventful/application" %>
  <%= csrf_meta_tags %>
</head>
<body>

<%= yield %>

</body>
</html>
